$schema: "https://json-schema.org/draft/2020-12/schema"

title: "MyOme json report"
description: "MyOme report object"
type: "object"


allOf:
  - $ref: "base.json"
  - type: object
    properties:
      report_type:
        type: string
        const: "PGX"
      results:
        type: object
        $ref: "../interps/PGX.json#/definitions/PGxInterpretations"
